Subject: Kleine Welt
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 23 Dec 2008 02:05:13 +0000

Irgendwie ist es komisch, wenn man in einem IRC-Channel, den man schon
seit einer Ewigkeit besucht ploetzlich feststellt, dass ein paar User
aus der selben Stadt kommen, wie man selbst. Noch komischer, dass man
sich einen Tag spaeter im echten Leben trifft und auch gleich nett
findet. So macht Socializing Spass!